Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.gendoc.script.acceleo;singleton:=true
Bundle-Version: 0.7.2.qualifier
Bundle-Activator: org.eclipse.gendoc.script.acceleo.Activator
Require-Bundle: org.eclipse.acceleo.common,
 org.eclipse.acceleo.engine,
 org.eclipse.acceleo.model,
 org.eclipse.acceleo.parser,
 org.eclipse.core.runtime,
 org.eclipse.emf.ecore,
 org.eclipse.ocl.ecore,
 org.eclipse.ui,
 org.eclipse.gendoc.m2t,
 org.eclipse.gendoc.services,
 org.eclipse.gendoc.tags.handlers
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.gendoc.script.acceleo,
 org.eclipse.gendoc.script.acceleo.exception
Automatic-Module-Name: org.eclipse.gendoc.script.acceleo
